@import '~@fullcalendar/core/main.css';
@import '~@fullcalendar/daygrid/main.css';
@import '~@fullcalendar/timegrid/main.css';

html {
    box-sizing: border-box;
    body {
        margin: 0;
    }
    *,
    *:before,
    *:after {
        box-sizing: inherit;
    }
}
